/* ---lisbon Treaty --------------------------------------------------------- */

	a:link {
	color: #066dcd;
	text-decoration:underline
	}
	a:focus {
	color: #066dcd;
	text-decoration:underline
	}
	a:visited {
	color: #666666;
	text-decoration:underline
	}
	a:hover {
	color: #066dcd;
	text-decoration:underline
	}
	
H1  {
	background: url(../images/h1_arrow.gif) no-repeat 15px 3px;
	color:#407ba6;
	font-size:141%;
	font-weight:normal;
	font-family: helvetica,sans-serif;
	margin: 0 0 0 0;
	padding: 0 0 0 40px;
	}
	
H2 {	
	color:#407BA6;
	font-size: 110%;
	margin-top: 25px;
	font-weight: bold;
	margin-bottom: 0;
	}
	
	
.tableBanner {
	background-color:#9ACCFF;
	border-top:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	border-bottom:none;
	border-left:1px solid #FFFFFF;
	}

.tdLanguageSelector {
	color: #e4edc9;
	background: #4784cc url(../images/bg_banner.jpg) no-repeat 0 0;
	width: 100%;
	text-align : right;
}

.tdPath {
	background: #FFF url(../images/bg_path.jpg) no-repeat 0 0;
	color: #407BA6;
	border-bottom: 1px solid #4583cc;
	border-top: none;
	height: 25px;
}

.tdPath a:link, .tdPath a:visited, .tdPath a:hover {
	color: #407BA6;
	font-weight: bold;
	background: none;
}
	
.tableMain .nolink {
	color: #066DCD;
}

/* ---------------------- LEFT NAVIGATION ------------------*/

.tdLeft {
	background: #fff url(../images/content_dashedline.gif) no-repeat right top;
	padding: 0 1px 0 0;
	}
	
.leftnav td {
	color: #7e880b;
	border-top: 1px solid #ebebeb;
	}
	
.leftnav  a {
	display: block;
	_height: 1%;
}

.leftnav  a:link, .leftnav a:visited, .leftnav a:hover {
	color: #7e880b; text-decoration:none
}
	
.visual {
	margin: 0;
	padding: 0;
	}


.home a {
	padding:5px 0 5px 15px;
	background: url(../images/pattern_leftnav.gif);
	font-weight:bold;
	}
	
.home a:hover {
	padding:5px 0 5px 15px;
	display: block;
	background: url(../images/grade-rubic_hover.gif) no-repeat bottom left;
	font-weight:bold;
	}
	
.home img {
	vertical-align: middle;
	border: none;
	margin: 0 5px 5px 0;
	font-weight:bold;
	}
	
.menuLevel1 {
	background: url(../images/pattern_leftnav.gif);
	font-weight: bold;
}

.menuLevel1 a {
	padding:5px 5px 5px 15px;
	}
	
td.menuLevel1 a:hover {
	display: block;
	background: url('../images/grade-rubic_hover.gif') no-repeat bottom left;
	color: #7e880b;
	font-weight: bold; text-decoration:none
	}

.menuLevel1Pushed {
	padding: 5px 5px 5px 15px;
	background: url(../images/grade-rubic_hover.gif) no-repeat bottom left;
	border-top: 1px solid #ebebeb;
	font-weight: bold;
	}


.last { 
	background:url(../images/bg_nav2nd_bottom.jpg) no-repeat 0 0;
	height: 221px;
	}
	
.lastHP {
	background:transparent url(../images/grade_bottom_hp.jpg) repeat-x scroll 0pt;
	height:77px;
	}

.menuLevel2Pushed  {
	display: block;
	color: #7e880b;
	font-weight: normal;
	border-top: 1px solid #fff;
	background: #e0e2c9 url(../images/arrows_menunav2_.gif) no-repeat 15px 10px;
	padding: 5px 0 5px 25px;
	}	


.menuLevel2 {
	display: block;
	background: #f8f8f8;
	margin: 0;
	}


.menuLevel2 a {
	display: block;
	background: #f8f8f8;
	padding: 5px 0 5px 25px;
	margin: 0;
	}
	
	
.menuLevel2 a:hover {
	display: block;
	background: #e0e2c9;
	color: #7e880b; text-decoration:none
	}
	
caption {display: none;}

/*------------------------------ CONTENT  -------------------------------------------------*/
	
.tdContent {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background: #fff;
	padding: 10px;
	vertical-align:top;
	text-align: left;
	margin: 0 0 0 16px;
	}

#content {
	background: url(../images/h1_bottomline.gif) repeat-x 0 0;
	margin: 0 16px;
	padding: 15px 0 0 0;
	}

#Contentpicture { 
	float: right;
	padding: 3px;
	margin-left: 7px;
	margin-top: -12px;
	margin-bottom: 5px;
	border:1px solid #B3DBEF;
	}
	
.relatedlinks { 
	margin: 0px 0 0 16px;
	padding: 1px 10px 0 0;
	}

.relatedlinks h3 { 
	color:  #C26E1F;
	font-size: 101%;
	}

/*---------- NAV RIGHT ---------------*/

.tdRight { 
	background: #fff;
	}
/*------------------- PAGE BOTTOM --------------------*/

.tdBottomTools {
	border-top: 1px solid #61a2c2;
}
	
/*------------------------------------- HOMEPAGE --------------------------------------*/

.tdContentHP {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background: #fff;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 10px;
	vertical-align:top;
	text-align: left;
	}

/*---------- HOMEPAGE TAKING EUROPE -----------*/

#taking p {
	margin: 0;
	padding: 0 0 0px 0;
	font-size:85%;
	line-height: 1.50;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	}
	
#taking h1 {
	color: #33A0C2;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 141%;
	font-weight: normal;
	margin: 0;
	background: none;
	padding:0;
	margin: 0 0 8px;
}

#taking h1 a {
	color: #33A0C2;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none; margin-left:0; margin-right:0; margin-top:0; margin-bottom:8px
}
#taking h1 a:hover {
	text-decoration:underline
}

/*----------HOMEPAGE NEWS ------------------*/

#news, #hp_news {
	background:url(../images/dashed_horrizontal.gif) repeat-x 10px 0;
	margin: 10px 0 -7px 0;
	padding: 10px 0 0 0;
	}

#news h2, #hp_news h2 {
	margin: 0 0 8px;
	color:#33a0c2;
	font-size:141%;
	font-weight:normal;
	font-family: helvetica,sans-serif;
	}
#news .newstitleHP .alIco, #hp_news .newstitleHP .alIco {
	float: none;
	padding: 0;
	margin: 0;
	}
#news .imgAlignLeft, #hp_news .imgAlignLeft{
	margin: 4px 0 2px;
	_margin: 4px 15px 4px  0;
	padding: 0 15px 0 0;
	}

#news p, #hp_news p {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:85%;
	line-height: 1.50;
	}
#news a, #hp_news a {
	color: #407BA6; text-decoration:underline
	}
#news .nolink, #hp_news .nolink {
	color: #407BA6;
	font-weight: normal;
	}
	
.newsitemHP {
	margin: 0 0 15px 0;
	float: left;
	display: block;
	width: 100%;
	}

.newsdateHP{
	color: #7ba900;
	font-weight: normal;
	}

.newstitleHP{
	font-weight: normal;
	color:#407BA6;
	}

.readMore a:link, .readMore a:focus, .readMore a:hover, .readMore a:visited  { 
	color: #990000;
	/*font-size: 85%;*/
	font-size: 101%;
	font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:underline
}

.allNews {
	display: block;
	margin: 10px 0 20px;
	font-size: 85%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
}

.allNews a:link, .allNews a:focus, .allNews a:hover, .allNews a:visited {
	color: #990000;
}
 /*---------- HOMEPAGE SLIDE SHOW ---------------*/

#titre {
	cursor: pointer;
	/*height: 32px;*/
	padding-right: 5px;
	margin-right: 10px;
	margin-left: 15px;
	_margin-right: 0px;
}

#blenddiv {
  border: 1px solid #33a0c2;
	padding: 5px;
	margin: 0 15px 0 0;
}

#blenddiv {  
margin-left: 15px;
}

#slideshow {
	margin: 10px 0 0 0;
	height: 220px;
	text-align: center;
	}	
	
#slideshow h2 {
	background: url(../images/arrows_hp_title.gif) no-repeat 13px 3px;
	margin: 0 0 7px;
	padding: 0 5px 0 35px;
	color: #33a0c2;
	font-size: 14px;
	font-weight: bold;
	font-family: Helvetica, sans-serif;
	text-align: left;
	}	

#button img{
	border: none;
	margin-left: 25px;
	margin-right: 25px;
	_margin-right: 12px;
	margin-top: 5px;
	}
	
#slideshow  a {
	color: #407BA6;
	font-weight: bold;
	font-size: 12px; text-decoration:underline
}	
 /*---------- HOMEPAGE HAVE YOUR SAY ---------------*/	
#tools {
	margin: 25px 15px 15px 10px;
	_margin: 25px 15px 15px 15px;
	padding: 0 0 10px;
	border: 1px solid #33a0c2;
	background: #fff;
	color: #407ba6;
	text-align:left;
	width: 160px;
	_width: 162px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
#tools p {
	text-align:center;
	}

#tools a {
	color: #407ba6;
	font-size: 85%; text-decoration:underline
	}
	
#tools ul {
	padding: 0;
	margin: 0;
	}
	
#tools ul li {
	background: url(../images/pouce_haveyousay.gif) no-repeat 7px 12px;
	list-style-type: none;
	color: #407ba6;
	padding: 5px 0 0 20px;
	margin: 0;
	}
	
#tools h3 {
	margin: 0;
	padding: 0 0 15px 0;
	color: #33a0c2;
	font-size: 14px;
	font-weight: bold;
	font-family: Helvetica, sans-serif;
	}
	
#tools h3.haveyoursay {
	background: url(../images/bg_haveyoursay.gif) no-repeat 7px bottom;
	font-size: 14px;
    padding-left: 7px;
	margin: 5px 0 0 0;
	}

#tools h3.questions {
	background: url(../images/bg_questions.gif) no-repeat 7px bottom;
	margin: 10px 0 0 0;
	font-size: 14px;
	padding-left: 7px;
	}

/*-------------- LIBRARY --------------*/
	
#librarySup {
	padding: 3px 0 0 0;
	margin-left:16px;
	_margin-left:7px;
	margin-right: 10px;
	background: transparent url(../images/h1_bottomline.gif) repeat-x 0 0;
	width:97%;
	_float:left;
}

#library {
	min-height: 150px;
	_height: 150px;
	margin: 0;
	padding: 10px 0 0 50px;
	background: #c2e1eb url(../images/bg_library.gif) repeat-x 0 0;
	_width:100%;
	display:block;
}


#library ul  { 
	margin: 0 3px 0 0;
	width: 230px;
	float: left;
	list-style: none;
	padding: 0;
	}
	
#library ul li  { 
	margin: 5px 0 0 0;
	}
	
#library ul li a {
		background-repeat:no-repeat;
	  	display: block;
		text-indent: 40px;
		line-height: 25px;
		color: #8d8d8f;
		font-weight: bold;
		outline: none;
		_width: 100%;
		text-decoration:none
		}
		
#library ul li span {
	display: block;
	padding: 0 0 5px 40px;
	color: #238abc;
	font-weight: bold;
	background-position: 0 0;	
	background-repeat: no-repeat;
	background-color: #fff;
		}
		
.keydoc  {
/*    background-color: #fff;
    color: #238abc;
    font-weight: bold; */
}
	
#library ul li a:hover, #library ul li a.on	{
	background-color: #fff;
	color: #238abc;
	font-weight: bold;
}

#library ul li.keydoc *	{
 	background-image: url(../images/ico_keydoc.gif);
	}
	
#library ul li.pressrelease * {
	 background-image: url(../images/ico_pressrelease.gif);
	}
	
#library ul li.article *	{
 	background-image: url(../images/ico_article.gif);
	}
	
#library ul li.speeches * {
	 background-image: url(../images/ico_speeches.gif);
	}
	
#library ul li.video *	{
 	background-image: url(../images/ico_video.gif);
	}
	
#library ul li.publications * {
	 background-image: url(../images/ico_speeches.gif);
	}
	
#library ul li.links * {
	 background-image: url(../images/ico_links.gif);
	}

#keydoc ul li, #prel ul li, #prart ul li, #spee  ul li, #vid ul li, #publ ul li, #ulink ul li {
	background: url(../images/puce_library.gif) no-repeat 0 .5em;
	list-style-type: none;
	/*list-style-image: url(../images/puce_library.gif);*/
	list-style-position: outside;
	margin: 5px 25px 5px 15px;
	padding: 0 0 0 10px;
	_height: 1%;
}

#keydoc ul, #prel ul, #prart ul, #spee  ul, #vid ul, #publ ul, #ulink ul {
	margin: 0;
/*	padding:  0 0 0 15px;*/
	width:100%;
}


#keydoc ul li img, #prel ul li img, #prart ul li img, #spee  ul li img, #vid ul li img, #publ ul li img, #ulink ul li img {
	vertical-align: bottom;
}


#keydoc h2, #prel h2, #prart h2, #spee  h2, #vid h2, #publ h2, #ulink h2 {
	margin: 0;
	color:#33a0c2;
	font-size:18px;
	font-weight:normal;
	font-family: helvetica,sans-serif;
	margin: 10px 0 5px 10px;
}

#library #keydocId a {
	/*color: #238ABC;*/
}

#contlib {
	/*position: relative;*/
	_width:100%;
	}

.tdContent


/*----------- library sections -----------------*/

#contlib div.js {
	top: 0;
	/*position: relative;*/
	}

#keydoc, #prel, #prart, #ulink, #spee, #vid, #publ {
	_height: 1%;
	border: 1px solid #549ace;
	padding: 10px;
	float:left;	
	}
	
/*#prel, #prart, #ulink, #spee, #vid, #publ, #keydoc*/

#prel div, #prart div, #ulink div, #spee div, #vid div, #publ div, #keydoc div {
	/*border: 1px solid #549ace;*/
	padding: 10px;
	}
	
/*---------------- TREATY AT A GLANCE ------------------*/

.treatyrub {
	padding: 15px 0 0 0;
}

.treatyrub ol {
	padding: 0;
	margin: 0 0 0 1.5em;
	_margin: 0 0 0 1.8em;
}

.treatyrub ol li {
	padding: 0 0 20px 0;
	margin: 0;
	width: 100%;
	_width: auto;
}

.treatyrub ul {
	margin: 0;
	padding: 0 0 0 1.2em;
}

.treatyrub ul li {
	list-style-type: disc;
	margin: 0;
	padding: 8px 0 8px 10px;
}

	
/* question and answer ------------------------------------------------------------ */

#questionandanswer {
	background: transparent url(../images/h1_bottomline.gif) repeat-x scroll 0pt 0%;
	margin: 0 16px;
	padding: 10px 0 3px 0;
	/*border: 1px solid #FF0000;*/
	min-height: 1%;
	_height: 1%;
}

#questionandanswer ul {
	background: url(../images/content_dashedline.gif) repeat-y top right;
	float: left; 
	width: 49%;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#questionandanswer ul li {
	background: transparent url(../images/puce_library.gif) no-repeat scroll 8px 0.5em;
	margin: 10px 10px 0 -8px;
	padding: 0 0 0 20px;
	}

#questionandanswer .lastfaq {
	background: none;
	margin-left:10px;}
	
#questionandanswer ul li a {
	color: #000;
	text-decoration:none
	}	
#questionandanswer ul li a:hover {
	color: #066dcd;
	text-decoration:underline
	}	
	
/* EUROPE DIRECT ----------------------------------------------------- */

#europedirect { 
	padding: 0 0 0 10px; 
	clear: both;
	margin: 10px 0;
	text-align: right;
}

.eudirectspan a {
	color: #549ACE;
	font-weight: bold;
	}
	
.eudirectspan a:hover {
	color: #549ACE;
	}
	
/*.contactusspan a {
	color: #549ACE;
	font-weight: bold;
	}*/
	
/* END EUROPEDIRECT --------------------------------------------------- */
	
.answer {
	clear: left;
	min-height: 120px;
	_height: 100px;
	background: url(../images/bg_anwser.gif) no-repeat 0 0;
	border: 1px solid #549ace;
	padding: 15px 5px 5px 10px;
}

.answer img{
	float: left;
	margin: 7px;
	}

.answer span {
	display: block;
	margin: 3px 0 0 0;
	padding: 0 0 10px;
	font-weight: bold;
	color: #287ab6;
	background-position: 0 5px;
	line-height: 1.5em;
	}
/* ----------------------------------------------------------------------  */

.top {
	text-align: right;
	float:none;
	margin: 0 0 8px 0;
	}

.top img {
	border: none;
	margin:0 0 0 8px;
	}
	
	
/* end top ------------------------------------------------------------- */


/*-------- PAGE NEWS ----------*/

.imgAlignLeft {
	float: left;
	margin: 9px 0;
	_margin: 9px 12px 10px  0;
	padding: 0 15px 0 0;
}

.datenews{
	color: #7ba900;
	font-weight: normal;
}

.newsitem {
	margin: 0;
	padding: 5px 0;
	width: 100%;
	display: block;
	clear:left;
}

.newsitem p {
	margin: 6px 0 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	line-height: 1.50em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#newsLinks  {
	float:right;
	margin: 4px 0pt 0pt 10px;
	padding: 5px ;
	width: 150px;
	_width: 160px;
	border: 1px solid #B3DBEF;
	font-size: 85%;
	
}

#newsLinks p {
	padding: 4px;
	margin: 0;
}

#newsLinks h3  {
	color:#33A0C2;
	font-family: Helvetica,sans-serif;
	font-weight:bold;
	margin: 0;
	padding: 0;
	font-size:16px;
}

#newsLinks  .pressroom {
	margin: 0;
	padding: 10px 0 24px 0;
	background: url(../images/bg_pressroom.gif) no-repeat right bottom;
	font-family: Verdana, Helvetica,sans-serif;

	}

#newsLinks .avservice {
	margin: 0;
	padding: 10px 0 23px 0;
	background: url(../images/bg_avservice.gif) no-repeat right bottom;
	font-family: Verdana, Helvetica,sans-serif;
}

.mediagalleryContainer { 
  
	float: right;
	padding: 0;
	margin-left: 7px;
	margin-top: -12px;
	margin-bottom: 5px;
	
 }

.mediagallery{
	background:#FFFFFF;
	border:1px solid #B3DBEF;
	color:#000000;
	height:216px;
	width:247px;
	vertical-align: middle;
	text-align: center;
}

#mediagalleryVideo_emb {
	vertical-align:top;
	text-align:left;
	float:left
}
 
#mediagallery_browser {
 text-align: center;
 margin: 0;
 padding: 0;
}
 
#mediagallery_browser img {
 margin: 0;
}
 
#mediagallery_Title {
 color: #166891;
 font-weight: bold;
 padding: 0;
 vertical-align: top;
 text-align:center;
 font-size: 12px;
 height: 30px;
 min-height: 50px;
 }
 
#mediagallery_Title a:link,  #mediagallery_Title a:visited {
 color: #166891;
 font-weight: bold;
 font-size: 12px; text-decoration:underline 
}
 
#mediagallery_Title a:hover {
 color: #166891;
 font-weight: bold;
 text-decoration:underline
}
#mediagallery_Counter{
 background: none;
 border: none;
 color: #166891;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 13px;
 font-weight: bold;
 line-height: 150%;
 margin: 0;
 padding: 0;
 text-align: center;
 vertical-align: bottom;
 width: 26px;
}
	

/*------------------- IN YOUR COUNTRY ------------------------------------- */

#contentCountry {
	margin: 0 16px;
	padding: 15px 0 0 0;
}
.lineBottom {
	background: url(../images/h1_bottomline.gif) repeat-x 0 0;
	position: relative;
	top: -15px;
	height: 10px;
}
.abstract {
	margin: -10px 0 0 0;
}
#allcountrieslink	{
	display: none;
}
	
p#allcountrieslink	{
	margin: -15px 0 0 0;
}
.readMore_countries {
	padding: 10px 0;
	display: block;
}
.readMore_countries a:link, .readMore_countries a:focus, .readMore_countries a:hover, .readMore_countries a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 85%; text-decoration:underline
}

#mapOfEurope	{
	width: 599px;
	border: 1px solid #ccc;
	display: none;
}
#mapOfEurope.js	{
	display: block;
	}

#country	{
	width: auto;
	border: none;
}

#country div	{
	float: left;
	background: #fff;
	border: 1px solid #949F14;
	visibility: visible;
	width: 48%;
	min-height: 16.2em;
	_height: 16.5em;
	margin: 0px 10px 10px 0;
}
#country div p {
	margin: 5px;
	font-size: 85%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
	
#country.js div	{
	width: 320px;
	display:none;
	min-height: 13em;
	_height: 13em;
	
}
#france div, #spain div, #luxembourg div, #malta div, #greece div, #bulgaria div, #romania div, #cyprus div, #unitedkingdom div,#ireland div, #estonia div, #latvia div, #lithuania div, #poland div, #czechrepublic div, #slovakia div, #germany div, #denmark div, #nederland div, #finland div, #portugal div, #belgium div, #sweden div, #italy div, #slovenia div, #austria div, #hungary div {	
float:right;
margin:10px;
width:100px;
}
 
#austria, #belgium, #bulgaria, #cyprus, #czechrepublic, #denmark, #estonia, #finland, #france, #germany, #greece, #hungary, #ireland, #italy, #latvia, #lithuania, #luxembourg, #malta, #poland, #portugal, #romania, #slovakia, #slovenia, #spain, #sweden, #nederland, #unitedkingdom{
	background: #fff;
	border: #949f14 solid 1px;
	width:300px;
	visibility: hidden;
} 

.titleCountry   {
	font-weight: bold;
	font-family: verdana, helvetica, sans-serif;
	color: #FFF;
	padding: 3px;
	display: block;
	background: #949f14;
	text-align: left;
}

.titleCountry  img {
	margin: 6px;
	vertical-align: middle;
}
#country strong.cross	{
	display: none;
	}

#country.js strong.cross	{
	cursor: pointer;
	display: block;
	background: url(/lisbon_treaty/images/cross.jpg) no-repeat top left;
	width: 24px;
	height: 22px;
	float: right;
	}

#country.js strong.cross span	{
	position: absolute;
	left: -5000px;
	}

#country img {
	border: 1px solid #ccc;
}

#country a img {
	border: none;
}

#country img.pic	{
	float: right;
	margin: 0px;
	_margin: 0 -5px 0 0;
	position: static;
	visibility: inherit;
}

.legendratified {
	padding: 0 15px 3px 0;
	margin: 10px 2px 0 -40px;
	background: url(../images/legend_country_ratified.gif) no-repeat top left;
	list-style-type: none;
}

.legendtobedecided {
	padding: 0 15px 3px 0;
	margin: 0 2px 0 -40px;
	background: url(../images/legend_country_tobedecided-.gif) no-repeat top left;
	list-style-type: none;
}
.legendrejected {
	padding: 0 15px 3px 0;
	margin: 0 2px 0 -40px;
	background: url(../images/legend_country_rejected.gif) no-repeat top left;
	list-style-type: none;
}

.legendapproved{
	padding: 0 15px 3px 0;
	margin: 0 2px 0 -40px;
	background: url(../images/legend_country_approved.gif) no-repeat top left;
	list-style-type: none;
}

#country ul li span{
	font-weight: normal;
	list-style: none;
}

ul li.legendratified span {
padding-left:20px;
}

ul li.legendtobedecided span {
padding-left:20px;
}
ul li.legendrejected span {
padding-left:20px;
}

ul li.legendapproved span {
padding-left:20px;
}

#print {
	display: block;
	text-align: right;
	padding: 0 0 10px;
	margin-right: 20px;
	_margin-right: -10px;
}
#print.js {
	display: none;
}

#print a {
	color: #066DCD;
}

#print img {
	border: none;
}

/* styles for the Enhanced links box */

.EnhancedLinksBox_image{
	float:left;
	margin: 9px 0px;
	padding: 0px 15px 0px 0px;
	_margin-right:15px;
}
#hp_news .EnhancedLinksBox_image{
	margin: 4px 0px;
	_margin: 4px 15px 4px  0;
}

.EnhancedLinksBox_item1 p, .EnhancedLinksBox_item2 p {
margin-top:4px;
}
.EnhancedLinksBox_item1 {
 	list-style:none;
 	float:left;
 	width:99%;
 	margin:0px;
 	padding:0px 0px 10px 0px;
}
.EnhancedLinksBox_item2 {
 	list-style:none;
 	float:left;
 	width:99%;
 	margin:0px;
 	padding:0px 0px 10px 0px;
}
.EnhancedLinksBox_date {
 	font-weight:normal;
 	color:#7BA900;
}
.EnhancedLinksBox_title {
}

#news_archive_container tr td{
	vertical-align:top;
}

.EnhancedLinksBox_abstract {
	margin: 6px 0 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.50em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	color:black;
}

/* text align with the date for the library */
#keydoc .EnhancedLinksBox_title, #vid .EnhancedLinksBox_title, #prel .EnhancedLinksBox_title, #prart .EnhancedLinksBox_title, #spee .EnhancedLinksBox_title {
	display:block;
	float:left;
	margin-top:-16px;
	padding-left: 75px;
}

/* style for the multipage */

#MultiPage_Component {
 float:left;
}

.MultiPage_Item {
	font-size:11px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}

.MultiPage_Item_Header {
	font-weight:bold;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}

.MultiPage_Item_Content {
	padding-bottom:5px;
}

#MultiPage_NumberingTop, #MultiPage_NumberingBottom {
	color:#315E70;
	font-size:10px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:0px;
	text-align:right;
	width:98%;
	height:20px;
	float:right;

}
#MultiPage_NumberingTop
{
	_margin-bottom:15px;
	margin-bottom:10px;
}

#MultiPage_NumberingBottom
{
	margin-bottom:15px;
}

.MultiPage_selectedPage {
	border: solid 1px #000000;
	padding: 2px;
	margin: 2px;
}

.MultiPage_Page{
	padding: 2px;
	margin: 2px;
}